body {
    margin:0;
    padding:0;
    border:0;           
    width:100%;
    background:#fff;
    min-width:300px;
    font-size:90%;
}
h1, h2, h3 {
    margin:.8em 0 .2em 0;
    padding:0;
    }

p {
    margin:.4em 0 .8em 0;
    padding:0;
}

img {
    margin:1px 0 1px 0;
    }

div.header {
    clear:both;
    float:left;
    width:100%;
    }

div.header {
    border-bottom:1px solid white;
    }

div.header p,
div.header h1,
div.header h2 {
    padding:.4em 15px 0 15px;
    margin:0;
    }

div.postmenudiv {
    clear:both;
    background:#eee;
    border-top:4px solid white;
    margin:0;
    padding:6px 15px !important;
    text-align:right;
    }

.colmask {
    position:relative;              
    clear:both;
    float:left;
    width:100%;                     
    overflow:hidden;                
    }

.threecol {
    background:white;      
    }

.threecol .colmid {
    float:left;
    width:200%;
    margin-left:-0em; 
    position:relative;
    right:100%;
    background:white;            
    }

.threecol .colleft {
    float:left;
    width:100%;
    margin-left:-50%;
    position:relative;
    left:13em;  
    background:white;       
    }

.threecol .col1wrap {
    float:left;
        width:50%;
        position:relative;
        right:13em;
        padding-bottom:1em;         
    }

.threecol .col1 {
    margin:0;                                                       
    margin-left:13em;   
    margin-right:0em; 
    min-height:300px;                                          
    position:relative;
        left:200%;
        overflow:hidden;
    }

.threecol .col2 {
    float:left;
    float:right;                    
    width:11em; 
    position:relative;
    right:1em;   
    }

.threecol .col3 {
    float:left;
    float:right;                    
    width:0em; 
    margin-right:2em;  
    position:relative;
    left:50%;
    }

/* Footer styles */
div.footer {
    clear:both;
    float:left;
    width:100%;
    border-top:1px solid white;
    }

div.footer p {
    padding:0px;
    margin:0;
    }


ul{
padding: 0;
margin: 0;
list-style: none;
}

body {
padding-top:10px;
width:770px;
margin-left:auto;
margin-right:auto;
text-align:left;
}



div.footer {
font-size:77%;
font-family:verdana;
clear:both;
text-align: center;
}

div.mainmenu{
background-color: white;
border-bottom-width: 0;
width: 127px;
text-align: center;
padding-top: 20px;
}

div.mainmenu ul{
padding: 0;
margin: 0;
list-style-type: none;
}

div.mainmenu li{
padding:0;
margin:0;
}

div.mainmenu li a{
font: bold 13px Verdana;
width: 125px;
margin:0;
padding-top: 4px;
padding-bottom: 4px;
display: block;
color: #000060;
text-decoration: none;
text-align: center;
vertical-align: middle;
border: 1px solid #D0D0FF;
}

div.mainmenu a:hover{
background-color: #D0D0FF;
color: black;
border: 1px outset #D0D0FF;
}

/* rules for main templates */
.yui-t0 #yui-main .yui-b {float:right;}
.yui-t0 .yui-b {float:left;}
.yui-t0 #yui-main .yui-b {width:82.29%;min-width:590px;}
.yui-t0 .yui-b {width:17.71%;min-width:127px;}

#ft {text-align: center;}


.sidebarphoto {
margin-top: 4em;
margin-bottom: 1em;
text-align: center;
width: 127px;
}

.normaltext {
font-size:larger;
margin-top: 0.8em;
margin-bottom: 0.8em;
}

.highlighttext {
font-size:16pt;
font-weight:bold;
margin-top: 0.8em;
margin-bottom: 0.8em;
text-align: center;
}

.normalphoto {
font-size:larger;
margin-top: 0.8em;
margin-bottom: 0.8em;
text-align: center;
}

.headtitle {
font-size:16pt;
font-weight:bold;
text-align:center;
color:#000060;
margin-top:1em;
margin-bottom:1em;
}

.normaltitle {
font-size:20pt;
font-weight:bold;
text-align:center;
margin-bottom:1em;
}

p.centered, div.centered, td.centered {
text-align:center;
}

img.middle {
vertical-align: middle;
}

table.centered {
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: auto;
margin-right: auto;
}

td.formtitle {
font-size:16px;
font-weight:bold;
color: teal;
background-color:#d0d0ff;
}

td.formlabel {
text-align:right;
font-weight:bold;
background-color:#d0d0ff;
padding-right:2px;
}

td.forminput {
text-align:left;
padding-left:2px;
padding-top:2px;
}

td.formbuttons {
text-align:center;
}

div.rightphotocaption {
font-size:small;
font-weight:bold;
color: blue;
background-color:white;
padding-left: 2em;
}
